Changeset c1c21e5 for debian


Ignore:
Timestamp:
Jun 21, 2011 11:43:04 PM (9 years ago)
Author:
kytv <kytv@…>
Branches:
master
Children:
8f84481
Parents:
dfd3607
Message:

refresh patch to work with the recent changes to i2prouter

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/patches/0001-path-substitution.patch

    rdfd3607 rc1c21e5  
    3535 # Use the following instead.
    3636 #I2PTEMP="%INSTALL_PATH"
    37 @@ -33,8 +33,8 @@
     37@@ -35,8 +35,8 @@
    3838 APP_LONG_NAME="I2P Service"
    3939 
     
    4444+WRAPPER_CONF="/etc/i2p/wrapper.config"
    4545 
    46  # Priority at which to run the wrapper.  See "man nice" for valid priorities.
    47  #  nice is only used if a priority is specified.
     46 unsupported() {
     47     echo "The most likely reason is that a supported version of the java"
    4848--- a/installer/resources/runplain.sh
    4949+++ b/installer/resources/runplain.sh
     
    174174-
    175175-# Allow the service to interact with the desktop.
    176 -wrapper.ntservice.interactive=true
     176-wrapper.ntservice.interactive=false
    177177-
    178178+wrapper.pidfile=/tmp/i2p.pid
Note: See TracChangeset for help on using the changeset viewer.